PHP Turbulence Turbulence.PHP Remote File Include Vulnerability

Bugtraq ID: 23580
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 21 2007 12:00AM
Updated: Apr 23 2007 05:10PM
Credit: Omni is credited with the discovery of this vulnerability.
Vulnerable: PHP Turbulence PHP Turbulence 0.0.1 alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus